
Asian Stanley. International Limited - Project progress work #270

Parent project # 568 (Closed): [PJ230006]Uninterruptible Power System

UPS problem meeting at on-site

30 Nov 2023 22:13 - Ryo Nozaki

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 30 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 30 Nov 2023 22:13 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:21 - Ryo Nozaki

- Project changed from 31 to Asian Stanley. International Limited

- Parent task set to #568
